* {
  box-sizing: border-box;
}
.font-family--Inter {
  font-family: Inter !important;
}
.font-family--mulish {
  font-family: "Mulish", serif !important;
}

.vm__1140-container {
  max-width: 1140px;
  margin: 0 auto;
  width: 92%;
}

.vm__font-48 {
  font-size: clamp(30px, 5.4vw, 48px);
  line-height: clamp(36px, 5.4vw, 56px);
}
.vm__font-40-30 {
  font-size: clamp(30px, 5.4vw, 40px);
  line-height: clamp(36px, 5.4vw, 50px);
}
.vm__font-40-24 {
  font-size: clamp(24px, 5.4vw, 40px);
  line-height: clamp(30px, 5.4vw, 50px);
}
.vm__font-30-22 {
  font-size: clamp(22px, 5.4vw, 30px);
  line-height: clamp(30px, 5.4vw, 37px);
}
.vm__font-30{
  font-size: 30px;
  line-height: 36px;
}

.vm__font-24 {
  font-size: 24px;
  line-height: 29px;
}
.vm__font-20 {
  font-size: 20px;
  line-height: 24px;
}
.vm__font-20-18 {
  font-size: clamp(18px, 5.4vw, 20px);
  line-height: 24px;
}
.vm__font-18 {
  font-size: 18px;
  line-height: 21px;
}
.vm__font-16 {
  font-size: 16px;
  line-height: 24px;
}
.vm__font-16-14 {
  font-size: clamp(14px, 5.4vw, 16px);
  line-height: clamp(20px, 5.4vw, 24px);
}

.vm__font-14 {
  font-size: 14px;
  line-height: 20px;
}
.vm__fw-300 {
  font-weight: 300;
}
.vm__fw-400 {
  font-weight: 400;
}
.vm__fw-500 {
  font-weight: 500;
}
.vm__fw-600 {
  font-weight: 600;
}
.vm__fw-700 {
  font-weight: 700;
}
.vm__fw-800 {
  font-weight: 800;
}
/*------------------------------ Text color ------------------------------*/
.vm__text-white {
  color: #ffffff;
}

.vm__text-green {
  color: #00b1a9;
}
.vm__text-extra-green {
  color: #01b1a4;
}
.vm_text-dark-green {
  color: #06b4a8;
}
.vm__text-light-gray {
  color: #484848;
}
.vm__text-darkgray {
  color: #2f2f2f;
}
.vm__text-gray {
  color: #575757;
}
.vm__text-second-light-gray {
  color: #2f2f2f80;
}

/*----------------------------bg color ----------------------------*/
.vm__bg-white {
  background-color: #ffffff;
}
.vm__bg-green {
  background-color: #01b1a4;
}
.vm__bg-darkgray {
  background-color: #2f2f2f;
}
.vm__bg-lightgreen
{
  background-color: #F3FBFA ;
}
/*----------------------------button-class ----------------------------*/
.vm__green-btn {
  background-color: #01b1a4;
  color: white;
  font-size: 16px;
  font-weight: 700;
  border: none;
  outline: none;
  padding: 13px 44px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
  text-align: center;
  display: inline-block;
}
.vm__green-btn:hover {
  background: #484848 !important;
  color: #ffffff;
}
.vm__green-border-btn {
  background-color: #ffffff;
  color: #01b1a4;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #00b1a9;
  outline: none;
  padding: 1px 44px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
  display: inline-block;
  text-align: center;
}

.vm__green-border-btn-padding
{
  padding: 15px 44px;
  background-color: transparent;
}
.vm__green-border-btn:hover {
  background-color: #00b1a9;
  color: #ffffff;
}

@media screen and (max-width: 560px) {
  .vm__green-border-btn
  {
    width: 100%;
  }
}


.vm__white-border-border-btn {
  background-color: transparent;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #ffffff;
  outline: none;
  padding: 15px 44px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
  z-index: 1;
  position: relative;
}
.vm__white-border-border-btn:hover {
  background-color: #484848;
  color: #ffffff;
}

@media screen and (max-width: 560px) {
  .vm__white-border-border-btn 
  {
    width: 100%;
  }
}
/* link */
.vm__green-link {
  color: #01b1a4 !important;
  text-decoration: underline;
}
.vm__green-link:hover {
  text-decoration: none;
  color: #01b1a4;
}

.vm__section-p-80 {
  padding: 80px 0px ;
}

.vm__last-section-p-80{
  padding: 80px 0px 160px 0px !important;
}

.vm__first-section-p-50{
  padding: 50px 0px 80px 0px ;
}

@media screen and (max-width: 1024px) {
  .vm__section-p-80 {
    padding: 60px 0px;
  }

  .vm__last-section-p-80{
    padding: 60px 0px 120px 0px !important;
  }

  .vm__first-section-p-50{
    padding: 40px 0px 60px 0px ;
  }

}
@media screen and (max-width: 767px) {
  .vm__section-p-80 {
    padding: 40px 0px;
  }
  .vm__last-section-p-80{
    padding: 40px 0px 80px 0px !important;
  }
  .vm__first-section-p-50{
    padding: 0px 0px 40px 0px ;
  }
}

.vm__margin-0 {
  margin: 0px;
}

/* parth new  */
.vm__img-right-shadow,
.vm__img-left-shadow {
  position: relative;
}
.vm__img-right-shadow img,
.vm__img-left-shadow img {
  z-index: 2;
  position: relative;
}

.vm__img-right-shadow::before,
.vm__img-left-shadow::before {
  content: "";
  height: 75%;
  width: 25%;
  background-color: #e8fffc;
  border-radius: 30px;
  position: absolute;
  z-index: 0;
  transform: translateY(-50%);
}

.vm__img-right-shadow::after,
.vm__img-left-shadow::after {
  content: "";
  height: 87%;
  width: 25%;
  background-color: #c5e8e6;
  border-radius: 30px;
  position: absolute;
  z-index: 1;
  transform: translateY(-50%);
}

/* right-side-shadow */
.vm__img-right-shadow {
  padding-right: 66px;
}

.vm__img-right-shadow::before {
  right: 0%;
  top: 50%;
}

.vm__img-right-shadow::after {
  right: 31px;
  top: 50%;
}

/* left-side-shadow */

.vm__img-left-shadow {
  padding-left: 60px;
}

.vm__img-left-shadow::before {
  left: 0%;
  top: 50%;
}

.vm__img-left-shadow::after {
  left: 30px;
  top: 50%;
}

@media (max-width: 1024px) {
  .vm__img-right-shadow {
    padding-right: 45px;
  }

  .vm__img-right-shadow::after {
    right: 22px;
    top: 50%;
  }

  /* left-side-shadow */

  .vm__img-left-shadow {
    padding-left: 45px;
  }

  .vm__img-left-shadow::after {
    left: 22px;
    top: 50%;
  }
  
  .vm__img-left-shadow::before,.vm__img-left-shadow::after,.vm__img-right-shadow::after,.vm__img-right-shadow::before{
    border-radius: 16px;
  }
}

/* .vm__default-green-link{
  color: #01b1a4;
  text-decoration: none;
} */
/* .vm__default-green-link svg path {
  stroke: #01b1a4 !important;
} */

.vm__default-green-link:hover{
  color: #2F2F2F ;
}

.vm__default-green-link:hover svg path {
  stroke: #2F2F2F !important;
  transition: all .3s !important;
}

/* .vm__default-gray-link{
  color:#2F2F2F;
  text-decoration: none;
} */

.vm__default-gray-link:hover{
  color:#01b1a4;
}
.vm__default-gray-link:hover svg path{
  stroke: #01b1a4 !important;
  transition: all .3s !important;
}

